package com.goafanti.order.service;

import java.io.IOException;

import javax.servlet.http.HttpServletResponse;

import com.goafanti.order.bo.InputProjectStatistics;
import com.goafanti.order.bo.InputProvincialStatistics;

public interface ProjectStatisticsService {

	Object selectTaskList(InputProjectStatistics ps);

	void exporTaskList(HttpServletResponse response, InputProjectStatistics ib) throws IOException;

	Object selectProvincialStatistics(InputProvincialStatistics is);

	void exporProvincialList(HttpServletResponse response, InputProvincialStatistics ib)throws IOException;

}
